.error-msg{
    color: red;
}
.calendar-schedule{
position: relative;
right: 0px;
top: 5px;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control
{
    background-color: #FFF;
}
tr.noBorder td {
    border: 0;
}
.fa{
    cursor: pointer;
}